## libnetfilter-cttimeout 1.0.0

=== debian/changelog ===
libnetfilter-cttimeout (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * New source-only upload to unstable to allow testing migration.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 28 Jan 2021 16:51:20 +0100

libnetfilter-cttimeout (1.0.0-3) unstable; urgency=medium

  * [44ff2f6] d/gbp.conf:
    + set dch --id-length to 7;
    + set import-orig --pristine-tar to true.
  * [e4a2bfe] d/source/format: update to `3.0 (quilt)`.
  * [52416d9] d/: remove compat and add a build-dep on `debhelper-compat = 13`
    to control.
  * [e11f138] d/: remove -dbg package.
  * [8b01060] d/control: move -dev package last.
  * [5d1636b] d/control: bump Standards-Version to 4.5.0.
  * [d4b65ae] d/control: change priority to optional.
  * [ba91300] d/control: change maintainer to the NF packaging team.
  * [6a1135c] d/control: add myself to uploaders.
  * [6007fbb] d/control: update VCS URL's.
  * [9c4c20f] d/control: update home-page to https.
  * [e046003] d/control: add Rules-requires-root: no.
  * [2bd2404] d/control: add `Multi-Arch: same`.
  * [be6ce1e] d/control: remove duplicate Section.
  * [07165bd] d/not-installed: add .la file.
  * [2d430c6] d/rules: remove trailing white-space.
  * [1f6bb4e] d/: remove dh_installdocs override before adding examples
    to -dev package.
  * [1e5b9ad] d/libnetfilter-cttimeout1.symbols: add symbols file.
  * [6eb8d44] d/libnetfilter-cttimeout-dev.dirs: run wrap-and-sort.
  * [97fff8d] d/libnetfilter-cttimeout-dev.examples: add examples to -dev
    package.
  * [39933bb] d/.gitignore: add a .gitignore file.
  * [9f6ae8f] d/copyright: update format URL.
  * [6f594fa] d/*.dirs: the directories in the two .dirs files are created
    automatically, so remove the files.
  * [dbc44c9] d/: add a -doc package.
    + Add an override to run doxygen after dh_auto_build and generate the API
      documentation.
    + Add the HTML API doc's to the -doc package.
  * [b2abc02] d/control: bump Standards-Version to 4.5.1.
  * [496e741] d/gbp.conf: change debian branch-name to "debian"

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 03 Dec 2020 23:16:37 +0000

libnetfilter-cttimeout (1.0.0-2) unstable; urgency=low

  * [071be6d] Add vcs links
  * [0bc7182] Add watch file

 -- Alexander Wirt <formorer@debian.org>  Sun, 19 May 2013 07:52:48 +0200

libnetfilter-cttimeout (1.0.0-1) unstable; urgency=low

  * Initial upload

 -- Alexander Wirt <formorer@debian.org>  Mon, 04 Jun 2012 22:18:59 +0200
