=== debian/control ===
Source: libnetfilter-cttimeout
Section: libs
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               doxygen,
               libmnl-dev (>= 1.0.0),
               libtool,
               pkg-config
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.netfilter.org/projects/libnetfilter_cttimeout
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cttimeout.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cttimeout

Package: libnetfilter-cttimeout1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fine-grain connection tracking timeout infrastructure for netfilter
 libnetfilter_cttimeout is the userspace library that provides the programming
 interface to the fine-grain connection tracking timeout infrastructure. With
 this library, you can create, update and delete timeout policies that can be
 attached to traffic flows. This library is used by conntrack-tools.

Package: libnetfilter-cttimeout-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libnetfilter-cttimeout1 (= ${binary:Version}),
         libnfnetlink-dev (>= 1.0.0),
         pkg-config,
         ${misc:Depends}
Suggests: libnetfilter-cttimeout-doc (= ${binary:Version})
Description: fine-grain connection tracking timeout infrastructure for netfilter
 libnetfilter_cttimeout is the userspace library that provides the programming
 interface to the fine-grain connection tracking timeout infrastructure. With
 this library, you can create, update and delete timeout policies that can be
 attached to traffic flows. This library is used by conntrack-tools.
 .
 This package provides development files and static libraries.

Package: libnetfilter-cttimeout-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation files for libnetfilter-cttimeout1
 libnetfilter_cttimeout is the userspace library that provides the programming
 interface to the fine-grain connection tracking timeout infrastructure. With
 this library, you can create, update and delete timeout policies that can be
 attached to traffic flows. This library is used by conntrack-tools.
 .
 This package provides HTML documentation for the API.
