=== debian/watch ===
version=3

http://www.netfilter.org/projects/libnetfilter_cttimeout/files/libnetfilter_cttimeout-(\S+).tar.bz2
