## libnetfilter-cttimeout 1.0.1

=== debian/changelog ===
libnetfilter-cttimeout (1.0.1-1) unstable; urgency=medium

  * [0bcc0eb] d/control: remove obsolete version constraints from dependencies
  * [a4fd49f] d/control: remove superfluous dependency on libnfnetlink-dev
  * [4a7d33c] Revert "d/rules: export dpkg build-flags"
  * [5898126] New upstream version 1.0.1

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 05 May 2022 19:09:40 +0100

libnetfilter-cttimeout (1.0.0-5) unstable; urgency=medium

  * [4fec779] d/gbp.conf: enable pristine-tar for buildpackage
  * [98d05ee] d/gbp.conf: add dch commit-msg
  * [5cf9273] d/: add doc-base file for -doc package
  * [9f91510] d/: add upstream signing key
  * [1db2610] d/control: bump Standards-Version to 4.6.0
  * [16ef652] d/control: use `linux-any` for arch-specific packages
  * [b7c82f2] d/control: add `${misc:Pre-Depends}` to -dev
  * [0341bdc] d/control: add `Multi-Arch: forgeign` to -doc package
  * [78287ff] d/control: fix short description of -dev package
  * [08edfe7] d/copyright: update copyright field for debian/*
  * [f9df61f] d/gbp.conf: sort sections
  * [4f07957] d/libnetfilter-cttimeout1.symbols: add `Build-Depends-Package`
    field
  * [c1d905d] d/rules: enable hardening
  * [72fd554] d/rules: export dpkg build-flags
  * [315501f] d/watch: bump version
  * [d5e4f31] d/watch: use HTTPS URL
  * [a938b84] d/watch: check upstream sigs

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 09 Apr 2022 21:07:21 +0100
