=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
            Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: debhelper-compat (= 13),
                doxygen,
-               libmnl-dev (>= 1.0.0),
+               libmnl-dev,
                libtool,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/projects/libnetfilter_cttimeout
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cttimeout.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-cttimeout
 
 Package: libnetfilter-cttimeout1
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -28,14 +28,14 @@
 
 Package: libnetfilter-cttimeout-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libnetfilter-cttimeout1 (= ${binary:Version}),
-         libnfnetlink-dev (>= 1.0.0),
          pkg-config,
          ${misc:Depends}
 Suggests: libnetfilter-cttimeout-doc (= ${binary:Version})
-Description: fine-grain connection tracking timeout infrastructure for netfilter
+Description: Development files for libnetfilter-cttimeout1
  libnetfilter_cttimeout is the userspace library that provides the programming
  interface to the fine-grain connection tracking timeout infrastructure. With
  this library, you can create, update and delete timeout policies that can be
@@ -46,6 +46,8 @@
 Package: libnetfilter-cttimeout-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: Documentation files for libnetfilter-cttimeout1
  libnetfilter_cttimeout is the userspace library that provides the programming
