=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_cttimeout/libnetfilter_cttimeout-(\S+).tar.bz2
